Subject: Re: bug#3394: 23.0.94; define-derived-mode keymap inheritance
From: Stefan Monnier <[email-masked]>
To: Drew Adams <[email-masked]>
Cc: [email-masked]
Date: Tue, 26 May 2009 22:47:33 -0400

> I know that there is no guarantee (quite the opposite) that code
> byte-compiled in Emacs 20 will work in Emacs 23. But I wonder if there
> might be a bug here anyway, wrt the keymap inheritance. If not, OK. In

Well, yes, there was a bug in Emacs-20's implementation of
define-derived-mode.  Not much we can do about it, I'm afraid.

        Stefan